/*
 Theme Name:   goaaba
 Theme URI:    http://goaaba.com/
 Description:  goaaba custom theme - Created by authenticWeb 2014
 Author:       Louis Novick
 Template:     Evolution
 Version:      1.0.0
*/

@import url("../Evolution/style.css");
@import url("css/foundation.css");

@font-face {
    font-family: Nobile-Bold;
    src: url('fonts/Nobile-Bold.ttf');
}

@font-face {
	font-family: Opensans-Regular;
	src: url('fonts/OpenSans-Regular.ttf');
}

@font-face {
	font-family: OpenSans-Semibold;
	src: url('fonts/OpenSans-Semibold.ttf');
}

/* 3...2...1...GO!
-------------------------------------------------------------- */
h1, h2, h3, h4, h5 {
	font-family: 'Nobile-Bold', 'serif' !important;
}

p, a, label, .entry.post p span, .entry.post ul {
	font-family: 'Opensans-Regular', 'serif';
	color: #000000 !important;
}


.entry {
	padding: 50px 50px 10px 0;
}

.entry p{
	line-height: 32px;
	word-spacing: 2px;
}
.entry ul {
	line-height: 1.5;
	word-spacing: 2px;
}
.entry ul li{
	padding:5px 0;
}
.post-edit-link {
	display: none;
}

.page-id-491 h1.main_title {
  display: none;
}

.page-id-478 h1.main_title {
  display: none;
}

.acps_results h1.page-title {
  font-size: 1.3em;
  padding: 40px 0;
}

.acps_results p {
  display: none;
}

.page-id-478 .acps_form {
  padding-bottom: 50px;
}

.acps_results article {
  padding-bottom: 15px;
}

.acps_results h2 a {
  font-weight: 600;
  font-size: .6em;
  border-bottom: 4px solid #dc1e27;
}

.acps_results h2 a:hover {
  border-bottom: 4px solid #dc1e27;
  text-decoration: none;
}

.acps_form_container.has_title.title_inside.no_labels {
  padding-top: 30px;
  max-width: 300px;
}

li.member_name {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 10px;
}

input.acps_text_input {
  font-size: 1.2rem;
  padding: 5px;
}

.acps_keyword_input select {
  display: none;
}

.acps_submit {
  background: #dc1e27;
  color: #fff !important;
  padding: 10px 25px;
  border-radius: 20px;
  outline: none;
  font-size: .9em;
  border: none;
  cursor: pointer;
}

.acps_submit:hover{
	color: black !important;
}

/*top nav*/


#navigation {
	border-top: none;
	border-bottom: 1px solid #f6f6f6;
	padding: 15px 0 0;
}

nav#top-menu ul li {
	padding: 0px 8px 10px;
}

#top-menu a {
	padding: 10px 4px 10px;
}

#top-menu {
  padding-left: 0; 
}

#top-menu a:hover {
	color: #ee1b22 !important;
	text-decoration: none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

/*End topNav*/
#top-menu > ul > li.current-menu-item > a {
	color: #ee1b22 !important;
}
.entry h1 {
	font-style: normal;
}

#featured img {
	width: 100%;
	max-height: 70%;
}

.slides span.overlay {
    height: 0px;
}

.flex-caption {
	width: 100% !important;
}


#main .top-info {
	background: black;
}

#search-form {
	margin-right: 0px;
	margin-top:10px;
}

#search-form #searchinput {
	font-family: 'Opensans-Regular', Georgia, serif;
}

#slogan p {
	font-size: 15px;
	margin-bottom: 0;
	font-family: 'Opensans-Regular';
}

#slogan {
	background: none;
	margin-bottom: 0px;
	padding: 45px 35px 45px 35px;
}

#about p {
    line-height: 1.6 !important; 
}

span#right-quote {
	display: none;
}

#bottom-quote-shadow {
	display: none;
}

#main {
	padding-top: 0px;
}

#controllers-wrapper div#controllers-wrapper-right {
	padding-bottom: 6px;
}

#controllers-wrapper ul#controllers {
	margin-left: 0;
	margin-bottom: 0;
}

ul.single_category_posts_widget {
	margin: 0;
	font-size: 10pt;
}

.f_widget li, .widget li {
	margin: 10px 0;
}

/*Events Page*/

.gce-page-grid .gce-calendar .gce-month-title {
	font-family: 'Nobile-Bold';
	padding-bottom: 20px;
	font-size: 19pt;
}

tbody {
	font-family: 'Opensans-Regular';
	font-size: 10pt;
}

/*End events page*/


/*Join/Benefits Page*/

a.big-button.bigred {
	background: #dc1e27;
	color: #fff !important;
}

.big-button.bigred a:hover{
	color: black !important;
}

/*End JB Page*/


/*Board Members Page*/

.staff-member img {
	border-radius: 55px;
	width: 120px;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
	margin-top: 35px;
}

.staff-member-name {
	font-size: 11pt;
}

.staff-member-position {
	font-size: 9pt;
	color: red;
}

div.staff-member-listing {
	position: relative;
	bottom: 70px;
}

/*
div.staff-member:first-child {
	float: left;
}
*/

div.staff-member {
	/*float: left;*/
	padding: 35px 35px 0px 35px;
}

/*End BM Page*/

/*Blog Page*/

.postmeta {
	display: none;
}

.entry_content {
	padding-left: 0px; 
}

p.et_pt_blogmeta {
	display: none;
}

p.meta-info {
	display: none;
}

/*End Blog*/

/*Gallery Page*/

.et_pt_item_image {
	background: none !important;
}

/*End Gallery*/

/*Footer*/

#main-footer a {
	color: red;
}

.f_widget {
   margin-bottom: 0px; 
}

h1.joinBtnText {
	font-size: 14pt;
	font-family: 'OpenSans-Semibold', serif !important;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	color: #6B6B6B;
	position: relative;
	right: 78px;
	bottom: 20px;
}

.footerArea {
	background:	black;
	padding: 40px;
}

.footerImg {
	display: block;
}

.footerText {
	position: relative;
	top: 20px;
	padding-left: 90px;
}

.footerText p {
	color: #ffffff !important;
	text-shadow: none;
}

.footerText a {
	color: #ee1b22 !important;
	text-shadow: none;
}

.footer-widget {
	float: left;
	margin-right: 0; 
	width: 320px;
}

#footer-widgets {
	padding-bottom: 50px;
}

#footer-widgets .last {
	position: relative;
	left: 35px;
}

.joinBtn a {
	border: 2px black solid;
	padding: 10px 80px;
	text-decoration: none;
}

.joinBtn a:hover{
	background: #ee1b22;
	color: white !important;
	text-shadow: none !important;
}

div.textwidget {
	margin: 0px auto;
	display: block;
	position: relative;
	padding: 30px 0;
	left: 0px;
	top: 0px;
}

/*End Footer*/


/*media*/

@media (max-width: 960px){
	#search-form {
		top: 80px !important;
	}

	#footer-widgets .last {
		position: relative;
		left: 0px;
	}

}

@media (max-width: 767px){
	a#mobile_nav {
		top: -14px;
	}

	#breadcrumbs {
		padding: 55px 0 21px;
	}
	
}

/*End media*/

